Introduction

Welcome to the E-mail Plug-in

The E-mail Plug-in is a command extension plug-in for ACD digital image management products where you can send images directly from ACDSee without using an external e-mail application. The E-mail Plug-in can use MAPI or Windows address books, and imports e-mail settings from Outlook®, Outlook Express®, Eudora®, or Netscape®.

System Requirement

An Internet connection

To start from ACDSee 4.0, follow these steps:

  1. Click Tools | Activities.

  2. In the Share category, select E-mail.

To start from PicaView, follow these steps:

  1. Select one or more images in Windows® Explorer™.

  2. Right-click the selection, and select Plug-ins | Send images by e-mail.


Using Help Tools

To access the help file:

Click Help.

Toolbar Buttons

Hide/Show: | Click the icon to close or open the left tabs of the help file window.
Back/Forward: | Click the icons to navigate to a topic that you have previously viewed.
Print: | Click the icon to send a copy of the topic you are viewing in the right pane to your default printer.
ACD Systems: | Click the ACD Systems button to go to ACD's Web site at: www.ACDSYSTEMS.com.

Navigation pane

Contents: | Double-click a book to display its sub-books and pages, or double-click a page to view its information in the right pane.
Index: | Type in keywords or phrases to find topics associated with these terms. To view the topic, select the keyword, and click Display.
Search: | Type the words you want to search for and click List Topics to find topics containing these words. When you want to view a topic, select it and click Display.
Favorites: | When a frequently used topic is displayed in the right pane, click Add. To view a topic from the list of your favorite topics, select it and click Display.

Context-sensitive help (what’s this?)

With certain application windows, you have the option of clicking the [image] button located in the upper-right corner of the window.

This button changes your mouse into the [What’s this?] [image] pointer. Point to the field in question to access a brief explanation.

You can also access the same information by clicking a field with the right mouse button. However, this method does not work with text boxes.


Configuring the E-mail Plug-in

Upon initial start-up of the E-mail Plug-in, it attempts to configure itself by importing e-mail settings from Outlook®, Outlook Express®, Eudora®, or Netscape®. If you use a different program to send e-mail, you must manually add e-mail settings.

If this is the first time you have used the E-mail Plug-in, the Options dialog box opens immediately.

To add an e-mail account:

  1. Click Options.

  2. On the Basic Options tabbed page, click Add.

  3. In the Full Name field, type your full name (e.g. Jane Doe).

  4. In the E-mail Address field, type your e-mail address (e.g. janedoe@ispname.com).

  5. In the SMTP Server field, type the name of your SMTP (Simple Mail Transfer Protocol), mail server (e.g. mail.ispname.com). If you do not know the name of your SMTP Mail Server, contact your network administrator or your Internet Service Provider.

  6. Click OK.

  7. Click OK to exit the Options dialog box.

Note:

Multiple e-mail accounts can be added.

To edit an e-mail account:

  1. Click Options.

  2. Select an e-mail address.

  3. Click Edit.

  4. Make any changes. Click OK.

To remove an e-mail account:

  1. Click Options.

  2. Select an e-mail address.

  3. Click Remove.


Configuring the Address Book

The E-mail Plug-in can use MAPI or Windows address books.

To select which address book to use:

  1. Click Options.

  2. Select the Address Book tab.

  3. Select one of the following:

    • Use MAPI Address Book (Microsoft Outlook/Lotus Notes)

    • Use Windows Address Book (Outlook Express)

  4. Click OK.

To add, edit or delete address book entries:

  1. Click Options.

  2. Select the Address Book tab.

  3. Click Open Address Book.

  4. Make the desired changes. Please reference the address book help file for further information.

  5. Close the address book.

  6. Click OK.


Attaching Images

The E-mail Plug-in interfaces with ACDSee's Choose Items dialog box, where you can quickly search for images, view thumbnails and full size copies, and attach them to your e-mail.

To attach images:

  1. Click Select Images.

  2. Select the Folders, Albums or Favorites tab.

  3. Search for a folder containing images. Images in that folder will be displayed in the Available Items pane.

  4. Select one or more thumbnails. A full size image can be viewed by selecting View.

  5. Click Add or drag the image to the Chosen Items pane.

  6. Repeat Steps 4 and 5 to add more images.

  7. Click OK.

To remove images:

  1. Click Select Images.

  2. In the Chosen Items pane, select one or more images.

  3. Click Remove.

  4. Click OK.


Sending E-mail

If this is the first time you have used the E-mail Plug-in, you must go through steps to configure your settings.

To send an e-mail:

  1. Open the E-mail Plug-in.

  2. Click the From drop-down arrow and select the desired e-mail account.

  3. In the To field, do one of the following:

    • Type the recipient e-mail address. A semicolon should separate multiple e-mail addresses.

    • Click [image], and add recipient e-mail addresses.

  4. Type a subject in the Subject field.

  5. Type a message text in the Message field.

  6. Attach images.

  7. Click Send.


Advanced Options

Settings in the Advanced Options dialog box are automatically set the first time the E-mail Plug-in is run. However, you can manually adjust these settings. The following describes each setting and provides the default setting should you want to reset the value.

Maximum message size (KB)

Specifies the maximum size of the message (in kilobytes). Messages larger than this value are be split into multiple messages. The default setting is 300.

SMTP server timeout (seconds)

Specifies the time to wait for the SMTP mail server to respond (in seconds). If the server does not respond within this time limit the mail transfer is aborted. The default setting is 30.

Convert images to JPG format before sending

When selected, all images are converted to the JPEG format before being sent. The majority of e-mail software can view JPEG images in e-mail, but may not be able to view other image types. This setting is selected by default.

JPEG compression

This option is only available when Convert images to JPG format before sending is selected. It specifies the amount of compression to use with JPEG images. Increasing the compression will make images smaller and send faster, however it will also lower their quality. The default setting is 65.

Reduce the size of large images before sending

This option is only available when Convert images to JPG format before sending is selected. It reduces the size of large images before sending them as smaller images send faster. This setting is selected by default.

Maximum X dimension

This option is only available when Reduce large images before sending is selected. It specifies the maximum width of images in number of pixels. When reducing the size, any images wider than this value will have their width reduced to this value. The default setting is 600.

Maximum Y dimension

This option is only available when Reduce large images before sending is selected. It specifies the maximum height of images in number of pixels. When reducing the size of images, any images taller than this value will have their height reduced to this value. The default setting is 600.


Troubleshooting

This section offers answers to the most common questions about the E-mail plug-in. If the problem is still occurring, see Contacting ACD Systems.

How can I get the e-mail plug-in to work with AOL?

AOL does not support third party e-mail programs. Send your pictures with SendPix instead.

What should I do before sending an animated image?

Clear Convert images to JPG format before sending on the Advanced Options tab.

I’m getting the error “550 relaying to name@host.com prohibited by administrator.” What do I do?

You are trying to access a mail server that you are not allowed to use. Contact you network administrator or Internet service provider for the correct SMTP mail server.

What do I do when I get the error “Unable to connect to mail server?”

You have entered an invalid mail server name or you are not connected to the Internet.


Contacting ACD Systems

For the most recent contact information, please visit our Web site at:

www.ACDSYSTEMS.com/english/company/contact-us/

Global Service and Support

ACD Systems provides a number of ways to assist you when you require support or further information.

  • Technical Support and Feedback

  • Language Support

  • Newsletter and Subscription

Getting Updates

You may download software updates from:

www.ACDSYSTEMS.com/english/support/productupdates/

For up-to-date information on this and other products from ACD Systems click the ACD Systems button on the top of the toolbar. If you are not connected to the Internet, you can try another time.

Our Web site address is www.ACDSYSTEMS.com.


How to Purchase

For pricing information or to order online, visit our store: www.ACDSYSTEMS.com/english/store/

If you are part of a business and wish to use several copies of this product within your company, greatly reduced site licensing rates are available.

For more information, see Corporate Sales & Site Licensing.

Other Ways to Purchase

For your convenience and protection, we provide these secure methods of ordering:

  • Purchasing by Telephone

  • Purchasing by Mail or Fax

About the Trial Version

If you are running this program as a free trial version, the program will be disabled twenty-five days after installation.


.topic 1
E-mail address of the recipient that receives a copy of the message. When adding multiple e-mail addresses, make sure to separate the addresses with a semicolon.

.topic 4
Displays a list of your previously sent e-mail addresses.

.topic 62
Mail server options.

.topic 42
Converts images to JPEG format before sending. The majority of e-mail software can view JPEG images in an e-mail, but may not be able to view other types of images.

.topic 82
Your SMTP mail server name.

.topic 2
Subject of the e-mail message.

.topic 3
The message body.

.topic 23
Removes the selected e-mail account.

.topic 45
The maximum width of an image (in pixels) to send. Images larger than this will be resized before they are sent.

.topic 63
Attached image options.

.topic 52
Opens the assigned address book.

.topic 5
Displays a list of your previously sent e-mail addresses.

.topic 8
Sends the e-mail message.

.topic 9
The e-mail account to send messages from.

.topic 43
Specifies the amount to compress JPEG images before sending. Increasing the compression will make images smaller and send faster, however, it will also lower their quality.

.topic 46
The maximum height of an image (in pixels) to send. Images larger than this will be resized before they are sent.

.topic 60
The e-mail message that will be sent with the images.

.topic 81
Your e-mail address.

.topic 51
Use the Windows (Outlook Express) address book.

.topic 40
The maximum size (in kilobytes) of the message.

.topic 41
Specifies the time to wait (in seconds) for the SMTP mail server to respond.

.topic 7
Preview of the attached images.

.topic 21
Adds a new e-mail account.

.topic 6
List of images that will be attached to the e-mail message.

.topic 22
Edits the selected e-mail account.

.topic 80
Your full name.

.topic 61
The images that will be sent with the e-mail message.

.topic 64
The list of installed accounts e-mail can be sent from.

.topic 0
E-mail address of the recipient of the message. When adding multiple e-mail addresses, make sure to separate the addresses with a semicolon.

.topic 44
Reduces the size of large images before sending them.

.topic 50
Use the MAPI (Microsoft Outlook/Lotus Notes) address book.

.topic 20
The list of installed accounts e-mail can be sent from.

.topic 10
Displays the Options dialog box.